Figure - Bug #118564
gBsPOODVIDOOOODOOODOOOOODOOOOODOOADBOODOOOOODOOODOOOODO
2023-06-05 22:13 - CDTS_TEST 0 O

Status: CLOSED Start date: 2023-06-05
Priority: Normal Due date:

Assignee: gbooboo_cepTsbod % Done: 0%
Category: BSP Estimated time: 0.00 hour
Target version:

Need_Info: -- Found Version: 1030 O
Resolution: - Degrated: -
Severity: Critical Verified Version:

Reproducibility: Occasionally Fixed Version:

Test Type: ST Root cause:

Description
History

#1 - 2023-06-05 22:14 - CDTS_TEST O O

ftp://cdiot@192.168.87.46/Pre_figure/Test Log/118564

#2 - 2023-06-06 10:39 - CD SYSTEM-0 O
- Assignee changed from CD SYSTEM-0O 0 toCD TPM-0 O O

system_serverl] O O O O O O sys.system_server.start_count] [0 1

00000O0OshudownD OOOOOOOOOOODOOODO

Jtlog_591bfbel_009686_0605191446/FSEM_009612_2786_0602165709/logcat/009607_persist_00561_230602_165453.l0g.ing:1321:06-02 16:57:00.268 0 01 [
367.898731] init: Received sys.powerctl="shutdown,Trigger voltage protection' from pid: 1506 (System_server)
Jtlog_591bfbel_009686_0605191446/FSEM_009686_2950_0605191400/logcat/009684 _persist_00682_230605_191301.10g.ing:922:06-05 19:13:26.563 0 01 [
379.716590] init: Received sys.powerctl="shutdown,Trigger voltage protection' from pid: 1528 (System_server)
Jtlog_591bfbel_009686_0605191446/FSEM_009686_2950_0605191400/kernel/009684_kernel_00855_700101_080009.l0g.ing:1414:06-05 19:13:26.563 0 01
379.716590] init: Received sys.powerctl="shutdown, Trigger voltage protection' from pid: 1528 (system_server)
tlog_591bfbel_009686_0605191446/FSEM_009626_2789_0602170539/kernel/009622_kernel _00679_700101_080009.l0g.ing:1092:06-02 17:05:31.435 0 O0I[
173.307684] init: Received sys.powerctl="shutdown, Trigger voltage protection' from pid: 1513 (system_server)
Jtlog_591bfbel_009686_0605191446/FSEM_009678_2946_0605184908/logcat/009674_persist_00609_230605_184821.l0g.ing:743:06-05 18:48:58.460 0 01 [
380.092376] init: Received sys.powerctl="shutdown,Trigger voltage protection' from pid: 1496 (system_server)
Jtlog_591bfbel_009686_0605191446/FSEM_009678_2946_0605184908/kernel/009674_kernel_00844_700101_080010.l0g.ing:1324:06-05 18:48:58.460 0 01[
380.092376] init: Received sys.powerctl="shutdown,Trigger voltage protection' from pid: 1496 (system_server)
ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118564

Jtlog_591bfbel_009684_0605191315/FSEM_009612_2786_0602165709/logcat/009607_persist_00561_230602_165453.109.ing:1321:06-02 16:57:00.268 0 OI[
367.898731] init: Received sys.powerctl="shutdown, Trigger voltage protection’ from pid: 1506 (system_server)
Jtlog_591bfbel_009684_0605191315/FSEM_009626_2789_0602170539/kernel/009622_kernel _00679_700101_080009.l0g.ing:1092:06-02 17:05:31.435 0 O0I[
173.307684] init: Received sys.powerctl="shutdown, Trigger voltage protection’ from pid: 1513 (system_server)
Jtlog_591bfbel_009684_0605191315/FSEM_009678 2946 0605184908/logcat/009674 _persist_00609_230605_184821.l0g.ing:743:06-05 18:48:58.460 0 01 [
380.092376] init: Received sys.powerctl="shutdown,Trigger voltage protection' from pid: 1496 (System_server)
Jtlog_591bfbel_009684_0605191315/FSEM_009678 2946 0605184908/kernel/009674_kernel _00844_700101_080010.l0g.ing:1324:06-05 18:48:58.460 0 O1[
380.092376] init: Received sys.powerctl="shutdown,Trigger voltage protection' from pid: 1496 (System_server)

#3 - 2023-06-06 14:25 - CD SYSTEM-0O O

- File 20230606-141722 added

- Status changed from New to NEED_INFO

- Assignee changed from CD TPM-0 O O to CDTS_TEST O O

0 0 0 0 0 O shutdown, Trigger voltage protection'0 D D D 0 OO0 Omcul Oreasond 0 0 0 0000000000 O0OOOOOOOOOO
"DTC_MCU: received voltage warning"

0000000 O000O0ooeos180~190000 0

9671-96740 0 O O O O O adbd edld mcu/mpu updated mecul O shutdownOD O 0 000180270 0000 09710 00 0O O O O O system_server pid0 O
9675-96770 00000000000 DOtNeg IO 000 Duefil000D0C0C000kernelD0000000ODOOOODOO

96780 U0 U0 UOmeud 00O 0O DO 19005

9671:
./FSEM_009672_2944_0605182807/logcat/009671_persist_01553_230605_182406.109.1ng:627:06-05 18:27:27.039 <] @ I [254824.209618] init: Got shutdown_command 'reboot,shell' Calling
HandlePowerctlMessage()

9672:
./FSEM_009674_2945_0605184259/logcat/009672_persist_01575_230605_183027.109.1ng:2192:06-85 18:32:46.644 <] © I [ 301.497574] init: Got shutdown_command 'reboot,edl' Calling
HandlePowerctlMessage()

9673:

06-05 18:42:51.376 0 eI[ 32.413611] init: Received sys.powerctl='reboot,mcu/mpu update completed' from pid: 1518 (system_server)
9674:

06-05 18:48:58.460 <] @ I [ 380.892376] init: Received sys.powerctl='shutdown,Trigger voltage protection' from pid: 1496 (system_server)
9675:

9676:

9677:

9678:

06-05 19:05:55.069 <] @ I [ 1028.536222] init: processing action (sys.shutdown.requested=*) from (/vendor/etc/init/hw/init.qcom.rc:669)

#4 - 2023-06-06 14:26 - CD SYSTEM-0O O
- File reboot.jpeg added

#5 - 2023-06-25 14:21 - CDTS_TEST O O

- Assignee changed from CDTS_TESTO O to0 00O OO _CDTSO O

ooooooooooood

#6-2023-07-0214:37-0 00000 _CDTSO O
- Status changed from NEED_INFO to RESOLVED
#7-2023-07-0214:38-0 00000 _CDTSO O
- Status changed from RESOLVED to VERIFIED

#8-2023-07-0214:38-0 00000 _CDTSO O
- Status changed from VERIFIED to CLOSED

Files

20230606-141722 178 KB

reboot.jpeg 178 KB
2025-07-04
2023-06-06

CDSYSTEM-O 0O
CDSYSTEM-O O
